cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1548
Views
10
Helpful
4
Replies

Cisco WLAN Controller 5520 and CVE-2021-44228

gcofone
Beginner
Beginner

Can a statement regarding the cisco wlc 5520 and CVE-2021-44228 already be done?

Is WLC 5520 also affected by CVE-2021-44228?

Does anybody know some more specific details about the circumstances?

 

Regards, Giovanni

1 Accepted Solution

Accepted Solutions

Leo Laohoo
VIP Community Legend VIP Community Legend
VIP Community Legend

The list of affected products can be found here:  Vulnerability in Apache Log4j Library Affecting Cisco Products

AireOS is not in either list of "Under Investigation" or "Vulnerable Products", however, Cheetah OS-based AP are being investigated.

View solution in original post

4 Replies 4

gcofone
Beginner
Beginner

Sorry I missed to mention that I'm running Version 8.5.182.0

Leo Laohoo
VIP Community Legend VIP Community Legend
VIP Community Legend

The list of affected products can be found here:  Vulnerability in Apache Log4j Library Affecting Cisco Products

AireOS is not in either list of "Under Investigation" or "Vulnerable Products", however, Cheetah OS-based AP are being investigated.

Ji Leo, thanks a lot for Your quick reply.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers